[Bug 559881] Re: libnss3-1d 3.12.6-0ubuntu0.9.10.1 breaks ssl/fips support in firefox

Jamie Strandboge jamie at ubuntu.com
Sun Apr 11 14:36:23 UTC 2010


I can confirm the packages in the PPA fix the problem for firefox.
Testing was performed like so:

1. start a virtual machine with old nss and firefox
2. enable master password
3. enable NSS Internal FIPS PKCS #11 in Edit/Preferences/Advaned/Encryption/Security Devices
4. close firefox
5. start firefox -- will be prompted for master password at some point
6. close firefox
7. upgrade nss, firefox-3.5 and xulrunner-1.9.1
8. start firefox -- get "Could not initialize the application's security component...." message
9. install nss from PPA
10. start firefox -- no error; will be prompted for master password at some point

-- 
libnss3-1d 3.12.6-0ubuntu0.9.10.1 breaks ssl/fips support in firefox
https://bugs.launchpad.net/bugs/559881
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list